<template>
  <div class="app-container">
    <div>
      专项债项目
    </div>
    <div>
      项目明细
    </div>
  </div>
</template>

<script>
export default {
  name: 'Financing',
  data() {
    return {
    }
  },
  created() {
  },
  methods: {
  }
}
</script>

<style lang="scss" scoped>

</style>
